Subject: bug#52018: 28.0.60; Improve documentation for compilation-finish-functions

From: Thibault Polge <[email-masked]>
Date: Tue, 23 Nov 2021 10:26:50 +0100

> If the purpose is to provide the exit status to the function, we need
> to take care to pass it without any massaging.  We don't make a point
> of doing that now, so I'd prefer not to document this in such certain
> terms, as people will then complain that it isn't 100% accurate.

Thanks for the clarification. This makes sense, I'm just not sure how to
act on this.  Would you rather drop this change or modify it to use more
cautious language?